<?xml version="1.0" encoding="UTF-8"?>
<ms:MetadataRecord xsi:schemaLocation="http://w3id.org/meta-share/meta-share/ ../Schema/ELG-SHARE.xsd" xmlns:ms="http://w3id.org/meta-share/meta-share/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ms:MetadataRecordIdentifier ms:MetadataRecordIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">value automatically assigned - leave as is</ms:MetadataRecordIdentifier>
	<ms:metadataCreationDate>2020-02-29</ms:metadataCreationDate>
	<ms:metadataLastDateUpdated>2020-02-29</ms:metadataLastDateUpdated>
	<ms:metadataCurator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Varis</ms:surname>
		<ms:givenName xml:lang="en">Dusan</ms:givenName>
		<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://purl.org/spar/datacite/orcid">0000-0003-4408-2186</ms:PersonalIdentifier>
		<ms:email>varis@ufal.mff.cuni.cz</ms:email>
	</ms:metadataCurator>
	<ms:compliesWith>http://w3id.org/meta-share/meta-share/ELG-SHARE</ms:compliesWith>
	<ms:metadataCreator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Varis</ms:surname>
		<ms:givenName xml:lang="en">Dusan</ms:givenName>
		<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://purl.org/spar/datacite/orcid">0000-0003-4408-2186</ms:PersonalIdentifier>
		<ms:email>varis@ufal.mff.cuni.cz</ms:email>
	</ms:metadataCreator>
	<ms:DescribedEntity>
<ms:LanguageResource>
	<ms:entityType>LanguageResource</ms:entityType>
	<ms:resourceName xml:lang="en">Transformer $langpair: Machine Translation Model Trained Using Tensor2tensor</ms:resourceName>
	<ms:resourceShortName xml:lang="en">CUNI_Translation-T2T-$langpair</ms:resourceShortName>
	<ms:description xml:lang="en">Transformer $langpair translation model performs automatic translation of raw text from $src to $tgt</ms:description>
	<ms:LRIdentifier ms:LRIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">value automatically assigned</ms:LRIdentifier>
	<ms:version>v1.0.0 (automatically assigned)</ms:version>
	<ms:additionalInfo>
        <ms:landingPage>https://lindat.mff.cuni.cz/services/translation/</ms:landingPage>
	</ms:additionalInfo>
	<ms:keyword xml:lang="en">machine translation</ms:keyword>
	<ms:keyword xml:lang="en">$langpair</ms:keyword>
	<ms:resourceProvider>
		<ms:Organization>
			<ms:actorType>Organization</ms:actorType>
			<ms:organizationName xml:lang="en">Charles University, Institute of Formal and Applied Linguistics</ms:organizationName>
			<ms:website>https://ufal.mff.cuni.cz</ms:website>
		</ms:Organization>
	</ms:resourceProvider>
	<ms:publicationDate>2020-02-29</ms:publicationDate>
	<ms:resourceCreator>
		<ms:Person>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Varis</ms:surname>
		<ms:givenName xml:lang="en">Dusan</ms:givenName>
		<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://purl.org/spar/datacite/orcid">0000-0003-4408-2186</ms:PersonalIdentifier>
		<ms:email>varis@ufal.mff.cuni.cz</ms:email>
		</ms:Person>
	</ms:resourceCreator>
	<ms:intendedApplication>
				<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/MachineTranslation</ms:LTClassRecommended>
	</ms:intendedApplication>
	<ms:isDocumentedBy>
		<ms:title xml:lang="en">CUNI Transformer Neural MT System for WMT18</ms:title>
		<ms:DocumentIdentifier ms:DocumentIdentifierScheme="http://purl.org/spar/datacite/doi">https://doi.org/10.18653/v1/W18-6424</ms:DocumentIdentifier>
	</ms:isDocumentedBy>
	<ms:LRSubclass>
		<ms:ToolService>
			<ms:lrType>ToolService</ms:lrType>
			<ms:function>
				<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/MachineTranslation</ms:LTClassRecommended>
			</ms:function>
			<ms:SoftwareDistribution>
				<ms:SoftwareDistributionForm>http://w3id.org/meta-share/meta-share/dockerImage</ms:SoftwareDistributionForm>
				<ms:executionLocation>http://localhost:8080/translation/$langpair</ms:executionLocation>
				<ms:dockerDownloadLocation>registry.gitlab.com/european-language-grid/cuni/srv-translation-t2t/$langpair:latest</ms:dockerDownloadLocation>
				<ms:licenceTerms>
					<ms:licenceTermsName xml:lang="en">Apache License 2.0</ms:licenceTermsName>
					<ms:licenceTermsURL>https://spdx.org/licenses/Apache-2.0.html</ms:licenceTermsURL>
                    <ms:LicenceIdentifier ms:LicenceIdentifierScheme="http://w3id.org/meta-share/meta-share/SPDX">Apache 2.0</ms:LicenceIdentifier>
                    <ms:LicenceIdentifier ms:LicenceIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-LIC-270220-00000230</ms:LicenceIdentifier>
				</ms:licenceTerms>
			</ms:SoftwareDistribution>
			<ms:languageDependent>true</ms:languageDependent>
			<ms:inputContentResource>
				<ms:processingResourceType>http://w3id.org/meta-share/meta-share/file1</ms:processingResourceType>
				<ms:language>
					<ms:languageTag>$src</ms:languageTag>
					<ms:languageId>$src</ms:languageId>
				</ms:language>
				<ms:mediaType>http://w3id.org/meta-share/meta-share/text</ms:mediaType>
				<ms:dataFormat>http://w3id.org/meta-share/omtd-share/Json</ms:dataFormat>
				<ms:characterEncoding>http://w3id.org/meta-share/meta-share/UTF-8</ms:characterEncoding>
			</ms:inputContentResource>
			<ms:outputResource>
				<ms:processingResourceType>http://w3id.org/meta-share/meta-share/file1</ms:processingResourceType>
				<ms:language>
					<ms:languageTag>$tgt</ms:languageTag>
					<ms:languageId>$tgt</ms:languageId>
				</ms:language>
				<ms:mediaType>http://w3id.org/meta-share/meta-share/text</ms:mediaType>
				<ms:dataFormat>http://w3id.org/meta-share/omtd-share/Json</ms:dataFormat>
				<ms:characterEncoding>http://w3id.org/meta-share/meta-share/UTF-8</ms:characterEncoding>
			</ms:outputResource>
			<!-- RECOMMENDED element; see https://ec.europa.eu/research/participants/data/ref/h2020/wp/2014_2015/annexes/h2020-wp1415-annex-g-trl_en.pdf for explanations -->
			<ms:trl>http://w3id.org/meta-share/meta-share/trl3</ms:trl>
			<ms:evaluated>false</ms:evaluated>
		</ms:ToolService>
	</ms:LRSubclass>
</ms:LanguageResource>
	</ms:DescribedEntity>
</ms:MetadataRecord>
